/* MenuBegin:Menu_NYSSBA_News */
ul.Menu_NYSSBA_News {
	border: 0;
	line-height: 35px;
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.Menu_NYSSBA_News li {
	/*Gecko*/: display  inline;
	border: 0;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	
}
ul.Menu_NYSSBA_News ul {
	border: 0;
	display: none;
	left: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 30px;
	width: 140px;
}
ul.Menu_NYSSBA_News ul li {
	/*For: IE*/ float  left;
	/*IE: 7*/ position  relative;
	display: block !important;
	display: inline;
	position: relative;
}

/* 1st Level */
ul.Menu_NYSSBA_News a {
	/*For: IE*/ display  block;
	/*For: IE*/;
	/*For: Opera*/ float  left;
	/*background: #006699;*/
	width: 238px;
	background: none repeat scroll 0% 0% transparent;
	/*border-bottom: 1px solid #AAAAAA;
	border-right: 1px solid #DDDDDD;
	border-top: 1px solid #AAAAAA;*/
	border-right: 1px solid #566891;
	color: #FFFFFF;
	float: none !important;
	display: block;
	font: normal 11px/30px Verdana, Geneva, sans-serif;
	height: 1%;
	height: auto !important;
	/*padding: 9px;*/
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid;
    border-radius: 5px;
}
ul.Menu_NYSSBA_News a:hover,
ul.Menu_NYSSBA_News li:hover a,
ul.Menu_NYSSBA_News a:hover,
ul.Menu_NYSSBA_News li.over a { background: #006699; color: #FFFFFF; text-decoration: none; }
/*ul.Menu_NYSSBA_News a.first { border-left: 1px solid #AAAAAA; }
ul.Menu_NYSSBA_News a.last { border-right: 1px solid #AAAAAA; }*/
ul.Menu_NYSSBA_News .nav ul :after /*IE 7*/ {
	clear: both;
	content: ;
	display: block;
	font: 1px/0px serif;
	height: 0;
	visibility: hidden;
}

h1.gendocsPageTitle {
    display: none;
}

body { 
    /*background-image: url(clientuploads/nyssba_graphics/nyssba-news-video-bg.jpg);*/
}
/* MenuEnd:Menu_NYSSBA_News */